/***************************************************************
 * Name:      wx005App.cpp
 * Purpose:   Code for Application Class
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-05-09
 * Copyright: Salvador Pozo (www.conclase.net)
 * License:
 **************************************************************/

#ifdef WX_PRECOMP
#include "wx_pch.h"
#endif

#include "wx005App.h"
#include "wx005Main.h"
#include "logo_peq.xpm"

IMPLEMENT_APP(wx005App);

bool wx005App::OnInit()
{
    wx005Frame* frame = new wx005Frame(0L, _("wxWidgets, ejemplo 5"));
    frame->SetIcon(logo); // To Set App Icon
    frame->Show();

    return true;
}
