/***************************************************************
 * Name:      autocompletar2.h
 * Purpose:   Defines Dialog leerModificar
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-10-31
 * Copyright: Salvador Pozo (www.conclase.net)
 * License:
 **************************************************************/

#ifndef AUTOCOMPLETAR2_H
#define AUTOCOMPLETAR2_H

#ifndef WX_PRECOMP
    #include <wx/wx.h>
    #include <wx/textcompleter.h>
#endif

class datosAutocompletar2
{
    public:
        datosAutocompletar2(const wxString &t) : texto(t) {}

    //private:
        wxString texto;
};


class autocompletar2: public wxDialog
{
    public:
        autocompletar2(wxWindow *wnd, datosAutocompletar2 &data);

    protected:
        enum {
            idTexto = 1000
        };
    private:
        datosAutocompletar2& datos;
        void OnClose(wxCloseEvent& event);
        void OnOk(wxCommandEvent& event);

        wxTextCtrl* ctrlTexto;
        wxTextValidator valTexto;
        DECLARE_EVENT_TABLE()
};

#endif // AUTOCOMPLETAR2_H
