/***************************************************************
 * Name:      editartexto.h
 * Purpose:   Defines Dialog editarTexto
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-04-10
 * Copyright: Salvador Pozo (www.conclase.net)
 * License:
 **************************************************************/

#ifndef EDITARTEXTO_H
#define EDITARTEXTO_H

#ifndef WX_PRECOMP
    #include <wx/wx.h>
#endif

#include <wx/button.h>
#include <wx/sizer.h>

class datosUsuario
{
    public:
        datosUsuario(const wxString &n, const wxString &e, const wxString &t) : nombre(n), email(e), telefono(t) {}

    //private:
        wxString nombre;
        wxString email;
        wxString telefono;
};

class editarUsuario: public wxDialog
{
    public:
        editarUsuario(wxWindow *wnd, datosUsuario &datos);

    protected:
        enum {
            idNombre = 1000,
            idEmail,
            idTelefono
        };
    private:
        wxTextCtrl* ctrlNombre;
        wxTextCtrl* ctrlEmail;
        wxTextCtrl* ctrlTelefono;
        void OnClose(wxCloseEvent& event);
        DECLARE_EVENT_TABLE()
};

#endif // EDITARTEXTO_H
