/***************************************************************
 * Name:      limitar.h
 * Purpose:   Defines Dialog editarTexto
 * Author:    Salvador Pozo (salvador@conclase.net)
 * Created:   2024-11-01
 * Copyright: Salvador Pozo (www.conclase.net)
 * License:
 **************************************************************/

#ifndef LIMITAR_H
#define LIMITAR_H

#ifndef WX_PRECOMP
    #include <wx/wx.h>
#endif

#include <wx/button.h>
#include <wx/sizer.h>

class datosLimitar
{
    public:
        datosLimitar(const wxString &t) : texto(t) {}

    //private:
        wxString texto;
};

class textoLimitado: public wxDialog
{
    public:
        textoLimitado(wxWindow *wnd, datosLimitar &datos);

    protected:
        enum {
            idTexto = 1000
        };
    private:
        wxTextCtrl* ctrlTexto;

        void OnClose(wxCloseEvent& event);
        void OnMaxTexto(wxCommandEvent& event);
        DECLARE_EVENT_TABLE()
};

#endif // LIMITAR_H
